"IDS_LANGUAGE=RUM"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Plug-in Acrobat PDDom, versiunea 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nToate drepturile rezervate."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Contribuţii"
"IDS_ABOUT_CREDIT_STUFF=Versiune Windows:\tProducţie Acrobat\nVersiune Macintosh:\tProducţie Acrobat"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Se utilizează Acrobat &PDDom"
"IDS_ALL_FILES=Toate fişierele"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Structura şi conţinutul kit-ului de instrumente utilizat pentru accesibilitate şi schimbarea scopului conţinutului."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Plug-in-uri necesare pentru funcţionalitate completă: MakeAccessible, AcroForm"
"IDS_ErrFail=Eşec"
"IDS_ErrASRaise=Eroare Acrobat"
"IDS_ErrMemory=Eroare internă de alocare a memoriei."
"IDS_ErrFile=Eroare fişier.."
"IDS_ErrInternal=A survenit o eroare internă neprevăzută."
"IDS_ErrUnknown=Eroare necunoscută"
"IDS_ErrParameter=Eroare internă: parametrul unei funcţii are o valoare incorectă. "
"IDS_ErrCosDocCreate=Eroare internă neprevăzută la încercarea de creare a unui fişier CosDoc. "
"IDS_FILE_COLON=Fişier: "
"IDS_Line=Linie %dNUM%"
"IDS_INDEX_SIZE_ERR=Eroare dimensiune index"
"IDS_DOMSTRING_SIZE_ERR=Eroare de dimensiune pentru şirul DOM"
"IDS_HIERARCHY_REQUEST_ERR=Eroare solicitare ierarhie"
"IDS_WRONG_DOCUMENT_ERR=Eroare: Document eronat"
"IDS_INVALID_CHARACTER_ERR=Eroare de caracter nevalid"
"IDS_NO_DATA_ALLOWED_ERR=Eroare: Nu au fost permise date "
"IDS_NO_MODIFICATION_ALLOWED_ERR=Eroare: Nu este permisă nicio modificare"
"IDS_NOT_FOUND_ERR=Eroare neidentificată"
"IDS_NOT_SUPPORTED_ERR=Eroare neacceptată"
"IDS_INUSE_ATTRIBUTE_ERR=Eroare atribut în uz"
"IDS_INVALID_STATE_ERR=Eroare stare nevalidă"
"IDS_SYNTAX_ERR=Eroare de sintaxă"
"IDS_INVALID_MODIFICATION_ERR=Eroare de modificare nevalidă"
"IDS_NAMESPACE_ERR=Eroare de spaţiu de nume"
"IDS_INVALID_ACCESS_ERR=Eroare de acces nevalid"
"IDS_UNIMPLEMENTED_DOM_ERR=Eroare: Dom neimplementat"
"IDS_INVALID_PARAMETER_ERR=Eroare parametru nevalid"
"IDS_ANNOT_TEXT=Comentariu text"
"IDS_ANNOT_LINK=Comentariu legătură"
"IDS_ANNOT_MOVIE=Comentariu Movie Player "
"IDS_ANNOT_SOUND=Comentariu sonor"
"IDS_ANNOT_STAMP=Comentariu ştampilă fizică"
"IDS_ANNOT_LINE=Comentariu linie"
"IDS_ANNOT_SQUARE=Comentariu pătrat"
"IDS_ANNOT_CIRCLE=Comentariu cerc"
"IDS_ANNOT_INK=Comentariu Freehand"
"IDS_ANNOT_STRIKE=Comentariu tăiere"
"IDS_ANNOT_HIGHLIGHT=Comentariu evidenţiere"
"IDS_ANNOT_UNDERLINE=Comentariu subliniere"
"IDS_ANNOT_SQUIGGLY=Comentariu subliniere cu linie ondulată"
"IDS_ANNOT_POPUP=Comentariu pop-up"
"IDS_ANNOT_FA=Comentariu ataşament fişier"
"IDS_ANNOT_TRAP=Comentariu TrapNet"
"IDS_ANNOT_FREETEXT=Comentariu Text liber"
"IDS_ANNOT_UNKNOWN=Comentariu"
"IDS_ANNOT_RS_APPROVED=Ştampilă Aprobat"
"IDS_ANNOT_RS_ASIS=Ştampilă Ca atare"
"IDS_ANNOT_RS_CONFIDENTIAL=Ştampilă Confidenţial"
"IDS_ANNOT_RS_DEPARTMENTAL=Ştampilă Departament"
"IDS_ANNOT_RS_DRAFT=Ştampilă Vers. preliminară"
"IDS_ANNOT_RS_EXPERIMENTAL=Ştampilă Experimental"
"IDS_ANNOT_RS_EXPIRED=Ştampilă Expirat"
"IDS_ANNOT_RS_FINAL=Ştampilă Final"
"IDS_ANNOT_RS_FORCOMMENT=Ştampilă Pentru comentariu"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Ştampilă Destinat publicului"
"IDS_ANNOT_RS_NOTAPPROVED=Ştampilă Neaprobat"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Ştampilă Nedestinat publicului"
"IDS_ANNOT_RS_SOLD=Ştampilă Vândut"
"IDS_ANNOT_RS_TOPSECRET=Ştampilă Secret"
"IDS_ANNOT_TEXT_COMMENT=Comentariu text"
"IDS_ANNOT_TEXT_HELP=Comentariu de asistenţă"
"IDS_ANNOT_TEXT_INSERT=Inserare comentariu"
"IDS_ANNOT_TEXT_KEY=Comentariu cheie"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Comentariu paragraf nou"
"IDS_ANNOT_TEXT_NOTE=Comentariu notă"
"IDS_ANNOT_TEXT_PARAGRAPH=Comentariu paragraf"
"IDS_ANNOT_SOUND_SPEAKER=Comentariu vocal"
"IDS_ANNOT_SOUND_MICROPHONE=Comentariu la microfon"
"IDS_ANNOT_FA_GRAPH=Ataşament fişier grafic"
"IDS_ANNOT_FA_PAPERCLIP=Ataşament fişier agrafă"
"IDS_ANNOT_FA_PUSHPIN=Fişier pioneză ataşat"
"IDS_ANNOT_FA_TAG=Ataşament fişier tag"
"IDS_PROGRESS_BUILD=Generare blocuri de paragraf"
"IDS_PROGRESS_ANNOTS=Plasare adnotări"
"IDS_PROGRESS_LOAD=Încărcare taguri"
"IDS_PROGRESS_SPANS=Optimizare taguri"
